@charset "utf-8";
/* CSS Document */
body {
	background: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color: #6D7E5A;
	font-size: 1rem;
	line-height: 1.6em;
	margin: 0;
}

h2 { 
font-size: 2rem;
line-height: 1.3em;	
}

h5 {
	font-size: 10px;
}
p {
	margin-bottom: 1.6em;
}

.container {
	width: 85%;
	max-width: 850px;
	margin: 0 auto;
	align-content: center;
}

.header {
 	background: #E8DED5;
	color: #6D7E5A;
	
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
}

.header a {
	color: #6D7E5A;
	text-decoration: none;
}

.logo-nav-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.menu-icon {
	display: none;
	
}

.navigation ul {
	margin: 1rem; 
	padding: 0;
	list-style: none;
}

.navigation ul li {
	display: inline-block;
}
.navigation ul li a{
	display: block;
	padding: 0.5rem 1rem;
	transition: all 0.4s linear;
	border-radius: 5px;
}

.navigation ul li a:hover {
	background: #E2A451; 
}

.main{
	padding-top: 22rem;
}

.footer {
	background: #E8DED5;
	padding: 1rem 0;
	text-align: center;
	margin-top: 2rem;
}

img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  width: 80%;
}

.resaltar{background-color:#FF0;}

@media only screen and (max-width: 460px) {

	table {
		display: block;
		overflow-y: auto;
	}
	
	.menu-icon {
		display: block;
		cursor: pointer;
	}
	
	.navigation  {
	width: 100%;
}

	.navigation ul {
		display: none;
		
	}

	.navigation ul.show {
		display: block;
		
	}

	
	.navigation ul li {
	display: block;
}
.navigation ul li a{
	display: block;
	padding: 0.5rem 1rem;
	transition: all 0.4s linear;
	border-radius: 5px;
}

.navigation ul li a:hover {
	background: #E2A451; 
}